# Very long line is found in test data; ignoring
very-long-line-length-in-source-file 100016 > 512 [testdata/large-line.gron:2]
very-long-line-length-in-source-file 652 > 512 [testdata/long-stream.gron:2706]
